#!usr/bin/env ruby
# -*- coding: utf-8 -*-

require "sdl"

SCREEN_W = 640
SCREEN_H = 480

SDL.init(SDL::INIT_EVERYTHING)
SDL.set_video_mode(SCREEN_W,SCREEN_H,16,SDL::SWSURFACE)

screen.fill_rect(0,0,SCREEN_W,HOLIZON,[128,225,225])
screen.fill_rect(1,HOLIZON,SCREEN_H-HOLIZON,[0,128,0])
screen.update_rect(0,0,0,0)

sleep(2)
